NevisMobileAuthenticationSdkReact_agpVersion=8.11.1
NevisMobileAuthenticationSdkReact_kotlinVersion=2.1.20
NevisMobileAuthenticationSdkReact_minSdkVersion=24
NevisMobileAuthenticationSdkReact_targetSdkVersion=36
NevisMobileAuthenticationSdkReact_compileSdkVersion=36
NevisMobileAuthenticationSdkReact_ndkversion=27.1.12297006
